Bug 12936 - source3/client.c prompt spelling: "do get" should be "to get"
source3/client.c prompt spelling: "do get" should be "to get"
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.7.0rc1
All All
: P5 regression
: 4.7
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 21:44 UTC by Giulio
Modified: 2017-08-15 08:30 UTC (History)
2 users (show)

See Also:


Attachments
Patch cherry-picked from master (1.74 KB, patch)
2017-08-14 08:17 UTC, Karolin Seeger
kseeger: review+
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Giulio 2017-07-25 21:44:22 UTC
source3/client.c:
    d_printf("Try \"help\" do get a list of possible commands.\n");


I think "do get" should be "to get".
Comment 1 Stefan Metzmacher 2017-07-30 23:49:01 UTC
Yes, we should fix this for 4.7.0
Comment 2 Karolin Seeger 2017-08-14 08:17:21 UTC
Created attachment 13471 [details]
Patch cherry-picked from master
Comment 3 Karolin Seeger 2017-08-14 08:20:43 UTC
Pushed to autobuild-v4-7-test.
Comment 4 Karolin Seeger 2017-08-15 08:30:35 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-7-test.
Closing out bug report.

Thanks!